cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Axel Nennker <ignisvul...@gmail.com>
Subject Does this plugin support the current platform?
Date Tue, 10 Feb 2015 15:24:26 GMT
Hi,

is there a way how an app can determine whether a plugin supports the
current  platform?

E.g.: the barcodescanner plugin is not supporting firefoxos
How could an app know that which out hardcoding this into the app?

If there is a standard way in Cordova then this is a userland question.
If not then this is a feature request to add this info to e.g.
cordova/plugin_list exports.metadata ?!

-Axel

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message